
/* Webfont: AzoWeb-Regular */


/* Regular */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-Regular.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-Regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-Regular.svg#AzoWeb-Regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/* Italic */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-italic.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-italic.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-italic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-italic.svg#AzoWeb-Italic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

/* Bold */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-Bold.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-Bold.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-Bold.svg#AzoWeb-Bold') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}

/* BoldItalic */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-BoldItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-BoldItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-BoldItalic.svg#AzoWeb-BoldItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: 700;
    text-rendering: optimizeLegibility;
}


/* Webfont: AzoWeb-Black */


/* Black */@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-Black.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-Black.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-Black.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-Black.svg#AzoWeb-Black') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}

/* BlackItalic */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-BlackItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-BlackItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-BlackItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-BlackItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-BlackItalic.svg#AzoWeb-BlackItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: 900;
    text-rendering: optimizeLegibility;
}


/* Webfont: AzoWeb-Light */


/* Light */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-Light.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-Light.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-Light.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-Light.svg#AzoWeb-Light') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}

/* LightItalic */@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-LightItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-LightItalic.svg#AzoWeb-LightItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: 300;
    text-rendering: optimizeLegibility;
}


/* Webfont: AzoWeb-Medium */


/* Medium */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-Medium.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-Medium.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-Medium.svg#AzoWeb-Medium') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}

/* MediumItalic */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-MediumItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-MediumItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-MediumItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-MediumItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-MediumItalic.svg#AzoWeb-MediumItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: 500;
    text-rendering: optimizeLegibility;
}


/* Webfont: AzoWeb-Thin */


/* Thin */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-Thin.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-Thin.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-Thin.svg#AzoWeb-Thin') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}

/* ThinItalic */
@font-face {
    font-family: 'AzoSansWeb';
    src: url('fonts/AzoSansWeb-ThinItalic.eot'); /* IE9 Compat Modes */
    src: url('fonts/AzoSansWeb-ThinItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/AzoSansWeb-ThinItalic.woff') format('woff'), /* Modern Browsers */
         url('fonts/AzoSansWeb-ThinItalic.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/AzoSansWeb-ThinItalic.svg#AzoWeb-ThinItalic') format('svg'); /* Legacy iOS */
    font-style: italic;
    font-weight: 100;
    text-rendering: optimizeLegibility;
}


/* Webfont: Icomoon */

@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?v6nu3s');
	src:url('fonts/icomoon.eot?#iefixv6nu3s') format('embedded-opentype'),
		url('fonts/icomoon.woff?v6nu3s') format('woff'),
		url('fonts/icomoon.ttf?v6nu3s') format('truetype'),
		url('fonts/icomoon.svg?v6nu3s#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon2-"], [class*=" icon2-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon2-search:before {
	content: "\e611";
}
.icon2-angle-left:before {
	content: "\e606";
}
.icon2-angle-right:before {
	content: "\e607";
}
.icon2-angle-up:before {
	content: "\e608";
}
.icon2-angle-down:before {
	content: "\e609";
}
.icon2-youtube:before {
	content: "\e600";
}
.icon2-googleplus:before {
	content: "\e601";
}
.icon2-twitter:before {
	content: "\e602";
}
.icon2-facebook:before {
	content: "\e603";
}
.icon2-carrinho:before {
	content: "\e60d";
}
.icon2-volume:before {
	content: "\e60e";
}
.icon2-checkmark:before {
	content: "\e604";
}
.icon2-cancel:before {
	content: "\e60b";
}
.icon2-ticket:before {
	content: "\e605";
}
.icon2-map-pin:before {
	content: "\e047";
}
.icon2-reload-alt:before {
	content: "\e60c";
}
.icon2-warning:before {
	content: "\e60a";
}